unit uIDataModulePedidosClienteReport;

interface

uses
  uROTypes;

type
  IDataModulePedidosClienteReport = interface
  ['{70CEBB06-376F-4363-B80F-DDA4324E0F85}']
    function GetReport(const AID: String): Binary;
  end;

implementation

end.
